CREATE TABLE CRST_GL_AUTOREVERSE_OPTIONS                      
(                                                        
  SET_OF_BOOKS_ID         NUMBER(15)            NOT NULL,
  JE_CATEGORY_NAME        VARCHAR2(25 BYTE)     NOT NULL,
  METHOD_CODE             VARCHAR2(1 BYTE)      NOT NULL,
  REVERSAL_PERIOD_CODE    VARCHAR2(30 BYTE)     NOT NULL,
  AUTOREVERSE_FLAG        VARCHAR2(1 BYTE)      NOT NULL,
  AUTOPOST_REVERSAL_FLAG  VARCHAR2(1 BYTE)      NOT NULL,
  LAST_UPDATE_DATE        DATE                  NOT NULL,
  LAST_UPDATED_BY         NUMBER(15)            NOT NULL,
  CREATION_DATE           DATE                  NOT NULL,
  CREATED_BY              NUMBER(15)            NOT NULL,
  LAST_UPDATE_LOGIN       NUMBER(15)            NOT NULL,
  REVERSAL_DATE_CODE      VARCHAR2(30 BYTE),             
  ATTRIBUTE1              VARCHAR2(150 BYTE),            
  ATTRIBUTE2              VARCHAR2(150 BYTE),            
  ATTRIBUTE3              VARCHAR2(150 BYTE),            
  ATTRIBUTE4              VARCHAR2(150 BYTE),            
  ATTRIBUTE5              VARCHAR2(150 BYTE),            
  ATTRIBUTE6              VARCHAR2(150 BYTE),            
  ATTRIBUTE7              VARCHAR2(150 BYTE),            
  ATTRIBUTE8              VARCHAR2(150 BYTE),            
  ATTRIBUTE9              VARCHAR2(150 BYTE),            
  ATTRIBUTE10             VARCHAR2(150 BYTE),            
  ATTRIBUTE11             VARCHAR2(150 BYTE),            
  ATTRIBUTE12             VARCHAR2(150 BYTE),            
  ATTRIBUTE13             VARCHAR2(150 BYTE),            
  ATTRIBUTE14             VARCHAR2(150 BYTE),            
  ATTRIBUTE15             VARCHAR2(150 BYTE),            
  CONTEXT                 VARCHAR2(150 BYTE),
  DUMMY                   CHAR(1),
  LAST_UPDATED_NAME       VARCHAR2(100),
  CREATED_NAME            VARCHAR2(100)             
);
                                                        